.Basket_TD A:link     { font-family:Arial;font-weight:Bold;color:#000000;text-decoration:none;}
.Basket_TD A:visited  { font-family:Arial;font-weight:Bold;color:#000000;text-decoration:none;}
.Basket_TD A:hover    { font-family:Arial;font-weight:Bold;color:#e8dbd8;text-decoration:underline;}
.Basket_TD A:active   { font-family:Arial;font-weight:Bold;color:#000000;text-decoration:none;}
.Basket_TD td{ font-size:12px;font-family:Arial;}
.Basket_TD { background-color:#FFFFFF;font-family:Arial;font-size:12px;padding-top:5px;padding-bottom:5px;padding-left:5px;padding-right:5px;text-align:left;}
.ContentContainer_DIV{}
.Heading_Basket{font-family:Arial;font-size:11px;font-weight:Normal;}
.Heading_Basket{text-align:center;width:100%;}
.Heading_Basket{vertical-align:top;width:100%;}
.NumberProduct_Basket{text-align:center;width:100%;}
.NumberProduct_Basket{vertical-align:top;width:100%;}
.TotalSum_Basket{text-align:right;width:100%;}
.TotalSum_Basket{vertical-align:top;width:100%;}
.Amount_Basket{font-size:9px;font-weight:Normal;color:#000000;text-align:right;width:100%;}
.Amount_Basket{font-size:9px;font-weight:Normal;color:#000000;vertical-align:top;width:100%;}
.Foto1_Basket{text-align:left;}
.ErrorText_Basket{font-family:Arial;font-size:9px;color:#000000;}

